Subject: [lojban] Re: By the way < tangent?

From: Steven Belknap <[email-masked]>
Date: Mon, 20 Jan 2003 19:27:27 -0600

The tangent function can be thought of (and originally was thought of) 
as the length of a straight line touching one end of a circular arc of 
unit radius perpendicular to that radius and terminated by the secant 
drawn from the center through the other end. This function is 
mathematically identical to the more usual definition in terms of the 
angle subtended by the arc at the center of the circle. The terms 
tangens and secans were introduced by Finkius in 1583. The "tangential" 
behavior of the tangent function can also be seen by plotting the 
values from 0 to pi/2, such plots showing a divergence to infinity.

On Monday, January 20, 2003, at 07:10 PM, Craig wrote:

> But tangent as in a tangent line is very different from tangent as in
> sin/cos. That's what the gismu is, and has nothing to do with ta'o.
>
> -----Original Message-----
> From: Steven Belknap [mailto:[email-masked]]
> Sent: Monday, January 20, 2003 12:42 PM
> To: Robert LeChevalier
> Cc: [email-masked]
> Subject: Re: [lojban] By the way < tangent?
>
>
> I am skeptical about this being malglico. One has to have *some*
> metaphor, and any particular metaphor is likely to be closer to some
> culture's existing than another's. I rather like the idea of building
> lojban combining and combination words from gismu which exist in *no*
> existing culture but which do suggest the meaning in a clear way. Doing
> this creates "strangeness" but preserves "meaningfulness". Not always
> possible though. The idea of tangentiality is an extrapolation from
> geometry. That is culturally neutral enough for me, despite the alleged
> malglico of the English referent.
>
> On Sunday, January 19, 2003, at 11:09 PM, Robert LeChevalier wrote:
>
>> At 10:22 PM 1/19/03 -0600, Steven Belknap wrote:
>>> consider the English word "tangentially"
>>>
>>> On Sunday, January 19, 2003, at 10:03 PM, Pierre Abbat wrote:
>>>
>>>> Chapter 13 lists the cmavo {ta'o} "by the way" as coming from
>>>> {tanjo},
>>>> which
>>>> is the word for a trigonometric function (li pa tanjo lo julra'o be
>>>> li
>>>> vomu).
>>>> What's the connection? Also, is {zu'u} derived from {zunle}?
>>
>> The cmavo do sometimes come from malglico sound-alikes. It was at the
>> time
>> a memory hook for the all-English speakers learning the language, with
>> the
>> malglicoism (the one Steven suggests was indeed what we had in mind) 
>> so
>> obvious that I wasn't afraid that people would think that ta'o had to
>> do
>> with trig functions. The alternative was pretty much random selection
>> from
>> a large set of available cmavo, and we tried to avoid randomness. If
>> a tie
>> to zunle is not noted in the list, then there probably was no tie, and
>> it
>> was chosen either randomly or for contrast with some other word we had
>> in mind.
>>
>> lojbab
>>
>> --
>> lojbab [email-masked]
>> Bob LeChevalier, President, The Logical Language Group, Inc.
>> 2904 Beau Lane, Fairfax VA 22031-1303 USA
>> 703-385-0273
>> Artificial language Loglan/Lojban:
>> http://www.lojban.org
>>
>>
>>
>> To unsubscribe, send mail to [email-masked]
>>
>> Your use of Yahoo! Groups is subject to
>> http://docs.yahoo.com/info/terms/
>>
>
>
> To unsubscribe, send mail to [email-masked]
>
> Your use of Yahoo! Groups is subject to 
> http://docs.yahoo.com/info/terms/
>
>
>
>
>
> To unsubscribe, send mail to [email-masked]
>
> Your use of Yahoo! Groups is subject to 
> http://docs.yahoo.com/info/terms/
>